kcalutils (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:25:28 +0000

kcalutils (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:07:21 +0000

kcalutils (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:03:43 +0000

kcalutils (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:38:57 +0000

kcalutils (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:07:16 +0000

kcalutils (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:38:07 +0100

kcalutils (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:48:14 +0100

kcalutils (4:22.04.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 02 Aug 2022 12:34:01 +0100

kcalutils (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:25:38 +0100

kcalutils (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:59:35 +0100

kcalutils (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:56:52 +0100

kcalutils (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:46:04 +0100

kcalutils (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:08:41 +0000

kcalutils (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:15:09 +0000

kcalutils (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:22:59 +0000

kcalutils (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:19:59 +0000

kcalutils (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:15:21 +0000

kcalutils (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update symbols.
  * Update lintian.
  * Update lintian.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:30:13 +0000

kcalutils (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:38:21 +0000

kcalutils (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:32:04 +0100

kcalutils (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:00:27 +0100

kcalutils (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:53:20 +0100

kcalutils (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:42:31 +0100

kcalutils (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:41:19 +0100

kcalutils (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:37:49 +0100

kcalutils (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:04:29 +0100

kcalutils (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update enable_debianabimanager.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:33:10 +0100

kcalutils (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:17:53 +0000

kcalutils (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:52:13 +0000

kcalutils (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:08:46 +0000

kcalutils (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:25:03 +0000

kcalutils (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:49:45 +0000

kcalutils (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:26 +0100

kcalutils (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:19:50 +0100

kcalutils (4:19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * New upstream release (19.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:57:30 +0100

kcalutils (4:19.04.3-0ubuntu2) focal; urgency=medium

  * Fix installed file path: replace this path
    - usr/lib/*/grantlee/5.1/kcalendar_grantlee_plugin.so
      with
    - usr/lib/*/grantlee/*/kcalendar_grantlee_plugin.so

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 02 Feb 2020 19:37:26 +0000

kcalutils (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:18 +0100

kcalutils (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:06 +0100

kcalutils (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:47 +0000

kcalutils (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 20:36:02 +0000

kcalutils (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Skip more tests with unreliable upstream test data:
    Ref: https://bugs.kde.org/show_bug.cgi?id=391287#c2

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Aug 2018 10:50:40 +0100

kcalutils (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install debug categories files
  * Drop fix-upstream-test-data.patch as upstream test data has changed
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update symbols from build logs
  * New upstream release (18.04.3)
  * Drop upstream_fix-build-with-Qt-5.11.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:21 +0100

kcalutils (4:17.12.3-0ubuntu3) cosmic; urgency=medium

  * Skip test with unreliable upstream test reference data

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 20 Jul 2018 07:29:50 +0100

kcalutils (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Add upstream patrch to fix build with Qt 5.11

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jul 2018 19:27:50 +0100

kcalutils (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:10 +0000

kcalutils (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * debian/patches: Add fix-upstream-test-data.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 11:03:28 +0000

kcalutils (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Bump soname with debianabimanager due to binary incompatible
    changes:
    - libkf5calendarutils5 -> libkf5calendarutils5abi1
  * Drop kubuntu_disable_broken_tests.patch; fixed upstream 
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Follow debian marking libkf5calendarutils-dev as Multi-Arch: same
  * New upstream release (17.12.2)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:17 +0000

kcalutils (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:03:42 +0000

kcalutils (4:17.04.3-0ubuntu4) artful; urgency=medium

  * Fix last patch

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 23 Aug 2017 11:24:51 +0100

kcalutils (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Disable broken test. Confirmed in KDE's own CI, and Neon CI.
    KDE Bug 383890

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 23 Aug 2017 09:52:25 +0100

kcalutils (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Add libkf5calendarutils-bin providing plugins
  * Add libkf5calendarutils-data providing translations
  * Update symbols files
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * Update symbols from build logs for GCC7

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:31:50 +0100

kcalutils (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Add oxygen-icon-theme to the testsuite depends, otherwise the test
    kcalutils-testincidenceformatter would fail (that happens because
    without icon theme installed, the automatically generated html won't
    have icons so the result will be different than expected)
  * Create a $HOME directory for the 'testsuite' autopkgtest, otherwise it could
    fail
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:20 +0100

kcalutils (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Bump dpe versions. 
  * New upstream bugfix release
  * Update SO version in install file. 
  * Refresh symbols. Removed MISSING, everything PIM needs rebuild. 
  * Refresh symbols again. Removed another MISSING. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)
  * Refreshing symbols and removing MISSING

  [ Rik Mills ]
  * Fix grantlee plugin path in install file
  * Refresh symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:27:50 +0200

kcalutils (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * refresh symbols. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:08:09 -0700

kcalutils (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Add missing epoch to kcalcore build depend. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 18:26:52 -0800

kcalutils (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes.
  * Fix changelog.
  * Refresh symbols.
  * Refresh symbols again - rebuild pim stack.
  * Symbols - again - pim stack rebuild.
  * Symbols? again? really?
  * Manually add new symbols in.
  * Refresh symbols.
  * Bump build depend version on pim*.

  [ Clive Johnston ]
  * Fiixng install file
  * Refresh symbols

  [ Scarlett Clark ]
  * Fix merge.
  * Fix merger.

  [ Clive Johnston ]
  * Refreshing symbols and removing merge marker
  * Fixing symbols file

  [ Scarlett Clark ]
  * Fun with mergers. Weeeee.
  * Fix merger again. 
  * Fix merge again and again.. forever. 

  [ Clive Johnston ]
  * Refreshing symbols

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:32:21 +0100

kcalutils (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * Adding new and removing missing symbols 
  * Adding new files to install files
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:42:46 +0000

kcalutils (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:05:25 +0100

kcalutils (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:19:57 +0100

kcalutils (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:10:38 +0100

kcalutils (15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:40 +0100

kcalutils (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:30 +0200

kcalutils (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 23:51:52 +0200

kcalutils (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Launchpad requires an epoch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Aug 2015 14:40:50 +0100

kcalutils (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:37:19 +0100
